/***********************************************************************/
/*                                                                     */
/*  FILE        :initsct.c                                             */
/*  DATE        :Thu, May 12, 2011                                     */
/*  DESCRIPTION :initialize each sections.                             */
/*  CPU GROUP   :M11a                                                  */
/*                                                                     */
/***********************************************************************/
/*********************************************************************
*
* Device     : R8C/Tiny
*
* File Name  : initsct.c
*
* Abstract   : initialize each sections.
*
* History    : 1.50  (2009-01-27)
*              1.51  (2010-01-13)
*
* NOTE       : THIS IS A TYPICAL EXAMPLE.
*
* Copyright (C) 2009 (2010) Renesas Electronics Corporation.
* and Renesas Solutions Corporation. All rights reserved.
*
*********************************************************************/

#include "initsct.h"
void initsct(void);

void initsct(void)
{
	sclear("bss_SE","data","align");	
	sclear("bss_SO","data","noalign");
	sclear("bss_NE","data","align");
	sclear("bss_NO","data","noalign");
	// add new sections. refer to the above-mentioned.

	scopy("data_SE","data","align");
	scopy("data_SO","data","noalign");
	scopy("data_NE","data","align");
	scopy("data_NO","data","noalign");

}
